// import google from '../googlemap'
import { boot } from 'quasar/wrappers'
import VueSocialSharing from 'vue-social-sharing'

export default boot(({ app, router }) => {
  // app.config.globalProperties.$google = google
  app.use(VueSocialSharing);
})
